/* Global --------------------------------------------------------------------------------------- */


* {
    padding: 0;
    border: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



table {
    border-collapse: collapse;
}

th {
    text-align: left;
    padding-right: 10px;
}

a img {
    border: none;
}

ul,
ol {
    list-style: none;
}

focus {
    border: 0;
    outline: 0;
}

.sub .content ul {
    padding-left:20px;
    margin-bottom: 40px;
}

.sub ul li {
    text-align: left;
    list-style: disc;
    padding-bottom: 10px;
    padding-left:20px;
}


textarea {
    resize: none;
    display: block;
    overflow: hidden;
}

input, select, textarea, input.submit {
    outline: medium none;
    -webkit-appearance: none;
    outline: none;
    border-radius: 0;
    font-size: 13px;
    border: 0;
}

.invisible {
    display: none;
}



a, a span {
    transition: all 0.2s ease 0s;
    text-decoration: none;
}

a {
    color: #1795ce;
}

a:hover {
    text-decoration: none;
    color:#0678ac;
}



/* Clear fix ------------------------------------------------------------------------------------ */
.clearfix:after,
.container:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}



/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    /*background-image:url("../images/status.gif");*/ /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

@font-face {
    font-family: 'kohinoorBangla-Bold';
    src: url('fonts/kohinoorbangla/kohinoorbangla-bold-webfont.eot');
    src: url('fonts/kohinoorbangla/kohinoorbangla-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kohinoorbangla/kohinoorbangla-bold-webfont.woff2') format('woff2'),
    url('fonts/kohinoorbangla/kohinoorbangla-bold-webfont.woff') format('woff'),
    url('fonts/kohinoorbangla/kohinoorbangla-bold-webfont.ttf') format('truetype'),
    url('fonts/kohinoorbangla/kohinoorbangla-bold-webfont.svg#kohinoor_banglabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kohinoorBangla-Light';
    src: url('fonts/kohinoorbangla/kohinoorbangla-light-webfont.eot');
    src: url('fonts/kohinoorbangla/kohinoorbangla-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kohinoorbangla/kohinoorbangla-light-webfont.woff2') format('woff2'),
    url('fonts/kohinoorbangla/kohinoorbangla-light-webfont.woff') format('woff'),
    url('fonts/kohinoorbangla/kohinoorbangla-light-webfont.ttf') format('truetype'),
    url('fonts/kohinoorbangla/kohinoorbangla-light-webfont.svg#kohinoor_banglalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kohinoorBangla-Regular';
    src: url('fonts/kohinoorbangla/kohinoorbangla-medium-webfont.eot');
    src: url('fonts/kohinoorbangla/kohinoorbangla-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kohinoorbangla/kohinoorbangla-medium-webfont.woff2') format('woff2'),
    url('fonts/kohinoorbangla/kohinoorbangla-medium-webfont.woff') format('woff'),
    url('fonts/kohinoorbangla/kohinoorbangla-medium-webfont.ttf') format('truetype'),
    url('fonts/kohinoorbangla/kohinoorbangla-medium-webfont.svg#kohinoor_banglamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kohinoorBangla-Semibold';
    src: url('fonts/kohinoorbangla/kohinoorbangla-semibold-webfont.eot');
    src: url('fonts/kohinoorbangla/kohinoorbangla-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kohinoorbangla/kohinoorbangla-semibold-webfont.woff2') format('woff2'),
    url('fonts/kohinoorbangla/kohinoorbangla-semibold-webfont.woff') format('woff'),
    url('fonts/kohinoorbangla/kohinoorbangla-semibold-webfont.ttf') format('truetype'),
    url('fonts/kohinoorbangla/kohinoorbangla-semibold-webfont.svg#kohinoor_banglasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Generic elements ----------------------------------------------------------------------------- */


html {
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    width:100%;
}

body {
    width: 100% !important;
    font-family: "Source Sans Pro" , serif, georgia;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    height: 100%;
    font-style:normal;
    position: relative;
    font-weight: normal;
}


p {
    margin-bottom: 20px;
    font-weight: 300;
}

iframe {
    width:100%; height: 350px; margin:20px 0;
}

.jobpost .content  p, .jobpost .content  ul {
    margin-bottom: 30px;
}

section {
    padding: 60px 20px;
}


.section__inner {
    max-width: 1500px;
    margin:0 auto;
    position: relative;
}



h1, h2, h3 {
    color: #000;
    font-family: 'kohinoorBangla-Regular', helvetica,sans-serif,arial;
    font-size: 38px;
    display: inline-block;
    font-weight: normal;
}


h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 800;
    margin-bottom: 10px;
}

h3 {
    font-size: 18px;
    font-weight: 600;
}

.home h2, .home-en h2, .home-de h2,.home-fr h2, .newslist h2 {
    font-size: 26px;
    line-height: 32px;
    font-family: 'kohinoorBangla-Semibold', helvetica,sans-serif,arial;
    font-weight: normal;
}

.hamburger {
    top: 23px;
    right: 20px;
}


.intro-title_centered {
    text-align: center;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.intro-title_centered p {
    font-weight: 400;
    font-size: 22px;
}

.intro-title_centered h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px;
}

nav a {
    font-family: 'KohinoorBangla-light', helvetica,sans-serif,arial;
    font-size: 30px;
    color: #1795ce;
}

nav a:hover {
    color: #1670af;
}


ul.language {
    position: absolute;
    top: 50px;
    left: 10px;
}


ul.language li {
    position: relative;
    cursor: pointer;
}


ul.language li.active a.active {
    background: none !important;
    border: none !important;
    display: block;
    color:#fff;
    float:left;
    padding: 0 5px !important;
}


ul.language li.active:before {
    content: '\f0ac';
    color: #fff;
    font-size:14px;
    font-family: fontawesome;
    float:left;
    padding-left:13px;
}


ul.language li.active:hover {
    display: block;
    color:#fff;
}


ul.language li ul {
    display:none;
    z-index: 100;
    margin: 0;
    top: 20px;
    position:absolute; left:0;
    white-space:nowrap;
    height:auto;
    padding-top: 40px;
    padding-top: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    padding-top: 35px;
    top: -4px !important;
    overflow: hidden;
}

ul.language li ul { top: 24px; left: -1px; }
ul.language ul li { display:block;}
ul.language li:hover ul  {display:block;}
ul.language ul li:first-of-type {border-top: 1px solid rgba(255, 255, 255, 0.7);}
ul.language li ul li {display:block; padding:0; border:none; float: none; position: relative; font-size: 16px;}
ul.language li  a {display:block; min-width:118px; color:#fff; padding:0px 15px; font-size: 16px; margin:0;}
ul.language li a, ul.language li li a  {width: 24px; text-decoration: none;}
ul.language li li a {color:#fff;}
ul.language li ul li a:hover {background-color: #fff; border:0; color:#1795ce;}

.content ul {
    list-style: disc;
    list-style-position: outside;
    padding-left:20px;
    margin-bottom: 20px;
}

.content ul li {
    line-height: 28px;
    margin-bottom: 10px;
}

.post .content table {
    margin-bottom: 30px;
}

.content table td {
    padding-right: 10px;
}

.top {
    width: 100%;
    background: #fff;
}


.top .inner {
    padding: 0 20px;
    margin: 20px auto 15px auto;
    max-width:1500px;
    position: relative;
}

.single .header {
    height: 110px;
    background: #2688cd;
    width:100%;
}

.single #container {
    width:100%;
    position: relative;
    z-index:0;
}

.single .postsection{
    background: #fff;
    z-index: 100;
    padding: 10px;
    font-size: 18px;
    width: 95%;
    margin:0 auto;
    margin-top:-100px;
}


.newslist p {
    font-size: 18px !important;
}

.single h1 {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
    display: block;
}

.single-jobpost h1 {
    font-family: 'KohinoorBangla-bold', helvetica,sans-serif,arial;
    line-height: 31px;
    margin-top: 0;
    font-size: 35px;
}

.jobpost_jobicon {
    margin: 20px 0 5px 0;
    width: 35px;
    height: auto;
}

.single .date {
    text-align: center;
    margin-bottom: 40px;
    display: block;
    color: #8d8d8d;
    font-size: 18px;
}

.single .newslist,
.newspage .newslist {
    background: #efefef;
    padding-top:40px;
    padding-bottom: 40px;
}


.post h2,
.jobpost h2{
    margin-bottom: 15px;
    font-family: 'kohinoorBangla-Semibold', helvetica,sans-serif,arial;
}

.post p,
.jobpost p,
.post ul,
.jobpost ul{
    font-weight: 300;
}

.job-features {
    margin-bottom: 60px;
}

.job-features h3 {
    display:none;
}

.job-features tr td:nth-of-type(2) {
    font-weight: 300;
}


.post-img-container {
    width:100%;
    overflow: hidden;
    position: relative;
    height:200px;
    margin-bottom: 40px;
}

.post-img-container img {
    width:100%;
    position: absolute;
    left: 0;
    bottom: 50%;
    margin-bottom: -100px;
}

.post .content img {
    width: 100%;
    height: auto;
    margin: 40px 0;
}


section .intro p {
    font-size: 22px;
    font-weight: 400;
}

.intro-title_centered img {
    width: 100%;
    height: auto;
}


.intro-title_centered h1 strong {
    font-family: 'KohinoorBangla-Bold', helvetica,sans-serif,arial;
}


#container {
    height:100%;
    width:100%;
}


a.cta {
    color: #1795ce;
    border: 0 none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top:20px;
    display: block;
    font-family: 'KohinoorBangla-bold', helvetica,sans-serif,arial;
}

a.cta:after {
    content:'';
    background: url('img/icons/arrow-right.png') no-repeat;
    padding: 0 20px;
    background-size: 16px;
    background-position: 1px;
    margin-left:2px;
}


#landing_wrap {
    background-size: cover;
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    background: #000;
}

#landing_wrap .header-image {
    background: url(img/landing-img3.jpg) no-repeat center 0;
    /*background-attachment: fixed;*/
    height: 100%;
    background-size: cover;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    overflow: hidden;
    z-index: 0;
}


.home a.logo,
.home-en a.logo,
.home-de a.logo,
.home-fr a.logo{
    z-index: 6;
    position: relative;
    text-align: center;
    clear: both;
    margin:0 auto;
    margin-top:20px;
    text-align: center;
    display: block;
    margin-bottom: 20px;

}

.home a.logo img,
.home-en a.logo img,
.home-de a.logo img,
.home-fr a.logo img{
    width: 65%;
    margin:0 auto;
}

#landing_wrap .head-wrapper {
    display: table;
    height: 100%;
    width:100%;
    padding:30px;
    position: relative;
    z-index: 5;
    margin-top: -30px;
}

#landing_wrap .head-wrapper_inner {
    display: table-cell;
    vertical-align: middle;
    width:100%;
}


#landing_wrap .head-wrapper h1 {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    position: relative;
    z-index: 4;
    width:100%;
    text-align: center;
}

#landing_wrap .spacer {
    display: block;
    height: 5px;
}

#landing_wrap .video-thumb__wrap  {
    position: absolute;
    left:50%;
    width: 180px;
    margin-left: -90px;
}


.video-thumb {
    background: url(img/video-still.png) no-repeat;
    background-size: cover;
    -webkit-border-radius: 10px;
    border: 2px solid #fff;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display:block;
    color: #fff;
    text-align:center;
    position: relative;
}

#landing_wrap .video-thumb {
    width: 180px;
    height: 100px;
    position: absolute;
}

.video-thumb:after {
    content: '';
    background: url(img/icons/icon_play.svg) no-repeat;
    height:70px;
    width:70px;
    background-size:cover;
    transform: scale(1,1);
    position: absolute;
    left:50%;
    top:50%;
    margin-left: -35px;
    margin-top: -35px;
    transition: all 0.2s ease 0s;
}

.video-thumb:hover:after {
    transform: scale(1.2,1.2);
}


#landing_wrap .video-thumb__label-img {
    display: none;
}


.scroll {
    width: 100%;
    color: #fff;
    position: absolute;
    background: url(img/icons/arrow-down.png) no-repeat 118px 11px;
    background-size: 20px 10px;
    bottom: 40px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width:150px;
    left: 50%;
    margin-left: -75px;
    font-family: 'KohinoorBangla-Light';
    z-index: 200;
    text-align: left;
    padding: 0 15px;
    font-size: 16px;
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.7);
}

.home-de .scroll,
.home-fr .scroll {
    background: url(img/icons/arrow-down.png) no-repeat 141px 11px;
    background-size: 20px 10px;
    width: 175px;
    margin-left: -87px;
}

.scroll:hover {
    background: #fff url(img/icons/arrow-down_hover.png) no-repeat 118px 11px;
    color: #1795ce;
    background-size: 20px 10px;
}

.home-de .scroll:hover,
.home-fr .scroll:hover{
    background: #fff url(img/icons/arrow-down_hover.png) no-repeat 141px 11px;
    background-size: 20px 10px;
}

.centered_leftalignedtxt {
    text-align: left;
}


.quote {
    width: 100%;
    background: #fff;
    padding:35px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-weight: 100;
    position: relative;
    margin-bottom: 25px;
    text-align: center;
}

.quote.gray {
    width: 100%;
    background: #eeeeee;
}

.quote img {
    width: auto;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin: -35px;
    border: 3px solid #fff;
}

blockquote {
    margin-bottom: 20px;
}

blockquote p {
    font-style: italic;
}

blockquote p:before {
    content: "\201C";
    font-size: 30px;
}

blockquote p:after {
    content: "\201D";
    font-size: 30px;
}

blockquote footer,
.application_contactbox {
    margin-bottom: 40px;
}

blockquote footer,
.application_contactbox .name{
    font-weight: 500;
    line-height: 24px;
    font-size: 18px;
}

blockquote footer span,
.application_contactbox .name span{
    font-weight: 100;
    display: block;
}

.werkenbij {
    background-image: url("img/werkenbij-img.jpg");
    background-position: center;
    background-size: cover;
}

.werkenbij.contentsection h1 {
    color: #fff;
    margin-top:0;
}

.werkenbij .txt {
    float:left;
}

.werkenbij .txt p {
    color: #fff;
}

.werkenbij .txt p:last-of-type {
    margin-bottom: 20px;
}

.werkenbij .quote {
    float:right;
}

.werkenbij a {
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
    margin-bottom: 60px;
    display:inline-block;
}

.werkenbij a:hover {
    border-bottom: 1px solid rgba(255,255,255, 1);
}

.flex-container {
    display: flex;
    -ms-display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-direction: wrap;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    align-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-align-content: flex-start;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: stretch;
    -webkit-align-items: stretch;
}

.flexboxlegacy .jobs .slick-track,
.flexbox .jobs .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

@media screen and (min-width: 767px) {

    .flexbox .txt {
        padding: 0 35px;
    }

}

.flexboxlegacy .jobs .slick-track .item,
.flexbox .jobs .slick-track .item {
    float: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row;
    -ms-flex-flow: row;
    flex-flow: row;
    position: relative;
}

.flexboxlegacy .jobs .slick-track .item__content,
.flexbox .jobs .slick-track .item__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.flexboxlegacy .jobs. inner,
.flexbox .jobs .inner,
.flex-inner {
    flex-grow: 0;
    -webkit-flex-grow: 0;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 10px;
}

.flex-inner .txt p {
    color: #000;
}

.flex-inner {
    margin-bottom: 40px;
}

.custom-pagination {
    width: auto !important;
    display: block;
    text-align: center;
    overflow: hidden;
}

/*
a.more {
  position: absolute;
  bottom: 0;
}

.newslist .item p {
  padding-bottom: 40px;
}
*/

.material-header {
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 40px;
}


.material-header h1,
.custom-pagination .inner {
    font-family: 'KohinoorBangla-regular',helvetica,sans-serif,arial;
    color: #fff;
    font-size: 18px !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 100;
    display: inline-block;
    padding: 0 0.75em;
    position: relative;
    line-height: 22px;
}

.newslist .material-header h1 {
    color:#cecece;
}

.material-header h1:after,
.material-header h1:before,
.custom-pagination .inner:after,
.custom-pagination .inner:before{
    background-color: rgba(255, 255, 255, 0.3);
    content: "";
    display: block;
    height: 1px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 100em;
}

.newslist .material-header h1:after,
.newslist .material-header h1:before,
.custom-pagination .inner:after,
.custom-pagination .inner:before{
    background-color: #cecece;
}

.material-header h1:after,
.custom-pagination .inner:after{
    right: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}


.material-header h1:before,
.custom-pagination .inner:before{
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.custom-pagination a,
.custom-pagination span {
    font-size: 22px;
}

.custom-pagination span.current {
    color: #000;
}

.jobs {
    margin-top:30px;
}


.jobs h2 {
    font-family: 'KohinoorBangla-Semibold',helvetica,sans-serif,arial;
    font-size: 29px;
    line-height: 28px;
    color: #fff;
    width: 100%;
}

.jobs h2+p {
    font-family: 'KohinoorBangla-Light', helvetica,sans-serif,arial;
    line-height: 25px;
    font-size: 16px;
    width: 100%;
}


.jobs .item {
    color: #fff;
    display: block;
    text-decoration: none;
    margin: 0 5px 50px;
    position: relative;
}

.jobs .item .item__content {
    border: 1px solid #fff;
    border-radius: 12px;
    color: #fff;
    display: block;
    min-height: 450px;
    overflow: hidden;
    padding:20px 40px;
    text-align:center;
    width: 100%;
}

.jobs .item h2 {
    margin-bottom:20px;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    font-size: 27px;
}

.jobs .item p {
    font-size: 16px;
    line-height: 22px;
    height: 222px;
    margin-bottom: 50px;
    overflow: hidden;
}

.jobs .item:last-child {
    margin-right: -1px;
}

.flexbox .slick-slide,
.flexboxlegacy .slick-slide{
    height: auto;
}

.flexbox .jobs .item p,
.flexboxlegacy .jobs .item p {
    height: auto;
}

.jobs .item span {
    color: #fff;
    text-decoration: none;
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.7);
    padding: 4px 5px;
    font-size: 14px;
    border-radius: 20px;
    position: absolute;
    bottom: 25px;
    width:150px;
    left: 50%;
    margin-left: -75px;
}

.jobs .item__content:hover span {
    background: #fff;
    color: #1795ce;
}

.jobs .item img {
    margin:0 auto;
    width: 40px;
    display: block;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}


.slick-dots li {
    text-indent: -99999px;
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #fff;
}

.slick-dots li.slick-active  {
    background: #fff;
}

section.mmg-profiel,
section.facts,
section.target p{
    font-weight: 100;
}

section.facts {
    text-align: center;

}

.mmg-profiel__company-img {
    position: relative;
}

.mmg-profiel__anchor {
    display: block;
    width: 30%;
    height: 30%;
    position: absolute;
    right:8%;
    top:1%;
    text-indent: -9999px;
}

.mmg-profiel__anchor--TD {
    left:7%;
    top:20%;
}

.target img {
    width: 100%;
}

.target h1 {
    text-transform: uppercase;
    font-size: 36px;
    line-height: 37px;
    letter-spacing: 2px;
    margin-bottom: 50px;
    font-family: 'kohinoorBangla-Light', helvetica,sans-serif,arial;
}

.target p {
    font-size: 22px;
}

.newslist h2  {
    padding-bottom: 20px;
    display: block;
}

.newslist p {
    font-family: "Source Sans Pro" , serif, georgia;
    font-size: 20px;
    font-weight: 100;
    text-align: left;
}

.newslist .grid-item {
    padding: 0 10px;
    margin-bottom: 40px;
}

.newslist .grid-item:last-of-type {
    margin:0;
}


.target-images {
    width: 100%;
    margin: 0 auto;
    margin-top:60px;
}

.inside {
    width:100%;
    margin-bottom: 60px;
}

.inside:last-of-type {
    margin:0;
}

.target-images_image-container {
    width: 260px;
    height: 260px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    border: 4px solid #fff;
    left:50%;
    margin-left: -130px;
}


.inside ul {
    font-size: 18px;
    line-height: 32px;
    margin-top:20px;
    padding: 0 20px;
}

.inside ul li {
    line-height: 22px;
    margin-bottom: 15px;
}

.inside ul li:first-of-type {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 16px;
}


section.mmg-profiel {
    background: #efefef url("img/mymicrogroup-img.jpg");
    background-size: cover;
    background-position: center top;
}

section.mmg-profiel img {
    margin-bottom:40px;
}

section.costomerservice {
    background: #efefef url("img/costomer.jpg");
    background-size: cover;
    background-position: center top;
}


.costomerservice .service-tag {
    overflow: hidden;
    margin-top:40px;
}

.costomerservice .service-tag:before {
    border-top: 1px solid #fff;
    width:90px;
    content: '';
    height:20px;
    padding-bottom:10px;
    display: block;
    margin:0 auto;
}

.costomerservice .service-tag img,
.costomerservice .service-tag span {
    display: block;
    margin:0 auto;
}

.costomerservice .service-tag span {
    width:80%;
    line-height: 20px;
    font-size: 17px;
    padding: 13px 10px 0 10px;
    text-align: center;
}


section.costomerservice .txt p:last-of-type {
    margin-bottom: 50px;
}

.contentsection_centered {
    margin:0 auto;
    text-align: center;
}

section.contentsection h1{
    color: #1795ce;
    font-size: 34px;
    line-height: 38px;
    margin-bottom: 30px;
    font-weight: normal;
}


.contentsection h2 span {
    color: #1795ce;
    width: 25px;
    padding-right: 20px;
    font-size: 26px;
    font-weight: bold;
}


.contentsection_indent .wrap {
    overflow: hidden;
}

section.contentsection h2{
    margin-bottom: 15px;
    line-height: 26px;
    font-size: 22px;
    font-weight: 800;
}

section.contentsection p{
    font-size: 19px;
}

section.contentsection p:last-of-type {
    margin-bottom: 60px;
}

section.contentsection .quote p:last-of-type {
    margin-bottom: 20px;
}

section.contentsection.product:after {
    border-top: 1px solid #1795ce;
    width: 90px;
    content: '';
    height: 20px;
    padding-bottom: 10px;
    display: block;
    margin: 0 auto;
    margin-top:100px;
}

section.contentsection.repair {
    padding-top:0;
}

section.contentsection.product {
    padding-bottom:0;
}



section.mmg-profiel .text {
    display: table;
    position: relative;
}

section.mmg-profiel .text .inner {
    display: table-cell;
    vertical-align: middle;
}

section.mmg-profiel img {
    padding: 0 20px;
    width: 100%;
}

section.mmg-profiel h1 {
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 700;
    font-family: 'kohinoorBangla-Semibold', helvetica,sans-serif,arial;
    font-weight:normal;
}

section.facts {
    background: #fff;
}

section.facts span {
    display: block;
    font-size: 50px;
    font-weight: bold;
    color: #1795ce;
}

section.facts img {
    width: 60px;
}

section.facts span {
    font-size: 38px;
    margin-bottom: 5px;
}

section.facts h2 {
    font-size: 22px;
    font-family: 'KohinoorBangla-Semibold', helvetica,sans-serif,arial;;
    margin-bottom: 5px;
    line-height: 26px;
    margin: 10px 0 15px;
}

section.facts p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 20px;
}

section.figures {
    background: #efefef url("img/pand.jpg");
    background-size: cover;
    background-position: center top;
    padding-bottom:0;
    overflow: hidden;
}

section.figures .inner {
    position: relative;
    overflow: hidden;
    padding-top:10px;
}

section.figures .graph {
    width:100%;
}


section.figures img.graph {
    display: none;
}

section.figures .quote {
    margin-bottom: 90px;
}

section.figures .milestones {
    width: 100%;
    margin-bottom:40px;
    text-align: center;
}

section.figures .milestone {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 13px;
    width: 200px;
    margin: 0 auto;
}


section.figures .milestone:after {
    border-bottom: 1px solid #1795ce;
    content: "";
    display: block;
    height: 1px;
    margin: 0 auto;
    padding: 10px 0;
    width: 70px;
    margin-bottom: 10px;
}

section.figures .milestone:last-of-type:after {
    border:0;
}

section.figures .milestone span {
    display: block;
    font-weight: bold;
}

section.brainport {
    padding: 0 0 20px 0;
    border-top:1px solid #cecece;
    margin: 0 20px;
}

.home-en section.brainport {
    border:0;
}

.brainport-wrap img {
    width: auto;
    margin-bottom: 20px;
}

.brainport-wrap p {
    font-weight: 600;
    font-size: 16px;
}

.brainport-wrap {
    padding: 40px 0 0 0;
}


.map-wrap {
    position: relative;
}


#map {
    width: 100%;
    height: 300px;
    background-color: #CCC;
    z-index: 1;
}


.contact-box {
    background: #fff;
    width: 100%;
    padding: 40px 35px;
}

.contact-box .logo {
    margin: 0 auto;
    width: 176px;
    display: block;
}

.contact-box_contact-wrap {
    overflow: hidden;
    margin: 10px 0;
}


.contact-box_contact-wrap_address {
    width:100%;
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    margin-top:15px;
}

.contact-box_contact-wrap_address strong {
    font-weight: 400;
    padding-bottom: 5px;
    display: block;
}

.contact-box_contact-wrap_address strong.en,
.contact-box_contact-wrap_address strong.de,
.contact-box_contact-wrap_address strong.fr,
.home-en .contact-box_contact-wrap_address strong.nl,
.home-de .contact-box_contact-wrap_address strong.nl,
.home-fr .contact-box_contact-wrap_address strong.nl{
    display:none;
}



.home-en .contact-box_contact-wrap_address strong.en {
    display: block;
}

.home-de .contact-box_contact-wrap_address strong.de {
    display: block;
}

.home-fr .contact-box_contact-wrap_address strong.fr {
    display: block;
}

.contact-box a span {
    width: 40px;
    display: block;
    float:left;
}

.contact-box a {
    display: block;
    color: #000;
    font-size: 18px;
}

.contact-box a:hover {
    color: #008bcb;
}

.contactinfo-wrap {
    overflow: hidden;
}


.contactinfo-wrap .icon, .contactinfo-wrap .txt {
    width: 100%;
    text-align: center;
}

.contactinfo-wrap.phone .icon {
    height: 31px;
}

.contactinfo-wrap.mail .icon {
    height: 25px;
}


footer#footer {
    width:100%;
    background: #fff;
    border-top: 1px solid #efefef;
}

#footer ul, #footer p {
    text-align: center;
    padding: 20px 0;
    margin:0;
}

#footer ul li {
    display: inline;
}

#footer ul li a {
    font-weight: 100;
    padding: 0 3px;
    color: #000;
}

#footer ul li a:hover{
    color: #1795ce;
}

header.article-head {
    text-align: center;
}

.post .content p:first-of-type,
.jobpost .content p:first-of-type{
    font-weight: 400;
    font-size: 22px;
    text-align: center;
    padding-bottom: 10px;
}

.post .content p:first-of-type {
    text-align: left;
}

.jobpost_features {
    margin: 30px 0;
    display: block;
}


.jobpost_features td {
    padding-right: 20px;
    line-height: 34px;
}

.jobpost_features td:nth-child(even) {
    font-weight: 300;
}

.single-jobpost .job-description {
    display: block !important;
}

.single-jobpost .jobs-about {
    background: #2688cd;
    color: #fff;
}

.application_contactbox {
    border-radius: 10px;
    background: #eeeeee;
    width:100%;
    position: relative;
    padding: 60px 0 20px;
    text-align: center;
    margin-top:40px;
    min-width: 252px;
}

.application_contactbox  img.profile {
    width: auto;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    border: 3px solid #fff;
    position: absolute;
    left:50%;
    margin-left: -35px;
    top:-15px;
}

.application_contactbox .name {
    padding-bottom: 8px;
}

.application_contactbox a {
    font-size: 18px;
    display: block;
    line-height: 25px;
}

.social-share {
    overflow: hidden;
    margin-bottom: 40px;
}

.social-share h3 {
    margin-bottom: 5px;
    font-size: 16px;
}

.social-share a {
    float:left;
    padding-right: 10px;
}

.jobs-about .video-thumb__wrap {
    margin: auto;
    width: 100%;
}

.jobs-about .video-thumb {
    display: block;
    margin:0 auto;
    width: 100%;
    height: 200px;
}

.jobs-about_description {
    display: block;
    padding-top:30px;

}

@media screen and (min-width:  400px) {

    .jobs h2 {
        font-size: 31px;
        line-height: 30px;
    }

}

@media screen and (min-width:  500px) {


    .intro-title_centered h1 {
        font-size: 40px;
        line-height: 42px;
    }

    #landing_wrap .video-thumb__wrap {
        width:335px;
        margin-left: -91px;
    }

    #landing_wrap .video-thumb__label-img {
        position: absolute;
        right:0;
        display: block;
    }

    .jobs-about .video-thumb {
        width: 400px;
    }


}



@media screen and (min-width:  600px) {


    ul.language {
        top: 84px;
        right: 100px;
        left: auto;
    }

    .home-en ul.language{
        top: 84px;
        right: 40px;
        left: auto;
    }


    .hamburger {
        top: 23px;
        right: 50px;
    }

    .intro-title_centered img {
        width: 506px;
        height: 76px;
    }

    .inside {
        width:33%;
        float:left;
        margin: 0;
    }


    .target-images_image-container.main {
        z-index: 10;
        width: 320px;
        height: 320px;
        margin-left: -160px;
    }

    .inside ul {
        font-size: 18px;
        line-height: 32px;
        margin-top:20px;
    }

    .inside ul li:first-of-type {
        font-weight: bold;
        font-size: 22px;
        margin-bottom: 16px;
    }

    .post-img-container {
        width:500px;
        margin: 0 auto;
        margin-bottom: 40px;
    }


    .application_contactbox {
        width: 40%;
        float:right;
    }

    .application_info {
        float:left;
        width:50%;
    }

    .social-share .whatsapp {
        display: none;
    }

    #landing_wrap .spacer {
        height: 20px;
    }


}


@media screen and (min-width:  767px) {


    .home a.logo,
    .home-en a.logo,
    .home-de a.logo,
    .home-fr a.logo{
        width: 450px;
        margin:0;
        position: absolute;
        left:-10px;
        top:70px;
        display: inline-block;
    }


    #landing_wrap .head-wrapper h1 {
        font-size: 40px;
        width:60%;
        margin: 0 auto;
        display: block;
        line-height: 45px;
        font-family: 'KohinoorBangla-Light', helvetica,sans-serif,arial;
    }

    #landing_wrap .spacer {
        height: 40px;
    }

    section {
        padding: 60px 40px;
    }

    section.costomerservice {
        text-align: center;
    }

    section.contentsection .txt {
        width: 55%;
        text-align: left;
    }

    section.costomerservice .txt {
        float:right;
    }

    section.repair .txt {
        float:right;
    }

    section.product .txt {
        float:left
    }

    section.costomerservice .quote {
        float:left;
    }

    .costomerservice .service-tag:before {
        margin:0;
    }

    .costomerservice .service-tag img,
    .costomerservice .service-tag span {
        float:left;
    }

    .costomerservice .service-tag span {
        text-align: left;
    }


    section.repair .quote {
        float:left;
    }

    section.product .quote {
        float:right;
    }


    .mmg-profiel .text {
        text-align: left;
    }

    section.mmg-profiel img {
        margin-bottom: 0;
    }

    .newslist .grid-item {
        margin-bottom: 0;
    }

    .contact-box {
        background: #fff;
        width: 410px;
        position: absolute;
        top: 100px;
        right: 10%;
        z-index: 99;
        padding: 40px 35px;
        margin:0;
    }

    .contact-box .logo {
        margin:0;
    }

    .contact-box_contact-wrap_address {
        float: left;
        width:50%;
        text-align: left;
    }

    section.brainport {
        margin: 0 40px;
    }

    .brainport-wrap img {
        float:left;
    }

    .brainport-wrap p {
        float:left;
        text-align: left;
        width:600px;
        padding-left:20px;
        line-height: 26px;
    }

    .brainport-wrap {
        overflow:hidden;
        width:700px;
    }

    #map {
        height: 600px;
    }

    .contactinfo-wrap .icon {
        float:left;
        width: 25px;
        margin-right: 10px;
    }

    .contactinfo-wrap .txt {
        text-align: left;
    }

    .target-images {
        width: 95%;
    }

    .quote, .quote.gray {
        width: 400px;
    }

    section.contentsection .quote {
        width: 40%;
    }

    section.figures img.graph {
        width: 100%;
        margin-bottom: -20px;
        display: block;
    }


    section.figures .graph {
        width:594px;
        position: absolute;
        bottom: 5px;
        right: 24px;
    }


    section.figures .milestones {
        position: relative;
        width:599px;
        margin:0;
        overflow: hidden;
        height: 650px;
    }

    section.figures .milestone {
        position: absolute;
        z-index: 20;
        width:200px;
        font-size: 12px;
        line-height: 14px;
        padding:0;
        margin:0;
    }

    section.figures .milestone span {
        display: block;
        font-weight: bold;
    }


    section.figures .milestone {
        font-size: 16px;
        line-height: 18px;
    }

    section.figures .milestone:after {
        content: "";
        display: none;
    }


    .milestone.milestone1 {
        bottom: 33px;
        left: 196px;
        text-align: left;
        width: 300px !important;
    }

    .milestone.milestone2 {
        bottom: 129px;
        left:337px;
        text-align: left;
    }

    .milestone.milestone3 {
        bottom: 296px;
        left: 457px;
        text-align: left;
        width: 146px!important;
    }

    .milestone.milestone4 {
        bottom: 458px;
        left: 276px;
        text-align: right;
    }

    .milestone.milestone5 {
        bottom: 535px;
        right: 1%;
        text-align: right;
        display: none;
    }


    .top .inner {
        padding: 0 60px;
    }

    .single .header {
        height: 220px;
    }

    .single-post h1 {
        font-size: 38px;
        line-height: 44px;
    }

    .single-post .date {
        margin-bottom: 40px;
        font-size: 20px;
    }

    .single .postsection {
        padding: 10px 40px 40px;
        font-size: 20px;
        margin-bottom: 50px;
        width: 90%;
        margin-top:-180px;
        max-width: 1150px;
    }

    .newslist p {
        font-size: 20px !important;
    }

    .single-jobpost .postsection {
        width:85%;
    }

    .newslist .grid-item {
        padding: 0 30px;
    }

    .single-jobpost h1 {
        line-height: 38px;
        font-size: 42px;
    }


    .single-jobpost strong,
    .single-jobpost b {
        font-weight: 300 !important;;
    }
    
    .single-jobpost em,
    .single-jobpost i {
        font-style: normal !important;
    }


}


@media screen and (min-width:  1100px) {


    .flex-inner {
        box-sizing: border-box;
        width:33.33%;
    }

    .target-images {
        width: 85%;
    }

    /* section.costomerservice {
        min-height: 700px;
    } */

    .milestone.milestone1 {
        left: 184px;
    }

    .milestone.milestone2 {
        left:327px;
    }

    .milestone.milestone3 {
        left: 444px;
    }

    .milestone.milestone4 {
        left: 263px;
    }



    header.article-head {
        overflow: hidden;
        margin-top:25px;
        text-align: center;
    }

    .post .title{
        float:left;
        width:55%;
    }

    .jobpost .title {
        width:100%;
    }

    .jobpost_jobicon {
        margin: 0 0 5px 0;
    }

    .single .postsection .date {
        text-align: left;
        margin-top:20px;
    }

    .single-jobpost .date {
        text-align: center;
    }

    .single-post h1 {
        text-align: left;
        margin:0;
    }

    .single .jobpost h1 {
        text-align: center;
        display: block;
        line-height: 44px;
        font-size: 42px;
    }

    .post-img-container {
        width:42%;
        overflow: hidden;
        position: relative;
        float:right;
        height: 400px;
        margin-top: -100px;
        margin-bottom: -50px;
    }

    .post-img-container img {
        width:100%;
        position: relative;
        top: 50%;
        margin-top: -200px;
    }


    .post .content {
        width:80%;
    }

    .jobpost .content {
        width:100%;
    }

    .single-jobpost .postsection {
        width:70%;
    }


}


/* GRID ------------------------------------------*/

.grid {
    /* margin: 0 -15px;*/ /* half gutter */
    position: relative;
}

.grid:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
}

.grid-item {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    /*padding: 0 30px;*/
    width: 100%;
}

.grid-reverse .grid-item {
    float: right;
}

@media screen and (min-width: 1px)


{

    .edgeless .grid-item {
        padding: 0;
    }


    .grid-s-1of2 {
        width: 50%;
    }

    .grid-s-1of3 {
        width: 33.33%;
    }

    .grid-s-2of3 {
        width: 66.66%;
    }

}



@media screen and (min-width: 1px) and (max-width: 767px) {

    .grid-s-break {
        clear:left;
        display: block;
        height: 0;
        overflow: hidden;
    }

}

@media screen and (min-width: 768px) {


    .grid-item {
        padding: 0 15px;
    }

    .grid-m-1of5 {
        width: 20%;
    }

    .grid-m-1of4 {
        width: 25%;
    }

    .grid-m-1of3 {
        width: 33.33%;
    }

    .grid-m-2of5 {
        width: 40%;
    }

    .grid-m-1of2 {
        width: 50%;
    }

    .grid-m-3of5 {
        width: 50%;
    }

    .grid-m-2of3 {
        width: 66.66%;
    }

    .grid-m-3of4 {
        width: 75%;
    }

    .grid-m-4of5 {
        width: 80%;
    }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

    .grid-m-break {
        clear:left;
        display: block;
        height: 0;
        overflow: hidden;
    }

}

@media screen and (min-width: 1024px) {


    .grid-l-1of5 {
        width: 20%;
    }

    .grid-l-1of4 {
        width: 25%;
    }

    .grid-l-1of3 {
        width: 33.33%;
    }

    .grid-l-2of5 {
        width: 40%;
    }

    .grid-l-1of2 {
        width: 50%;
    }

    .grid-l-3of5 {
        width: 60%;
    }

    .grid-l-2of3 {
        width: 66.66%;
    }

    .grid-l-3of4 {
        width: 75%;
    }

    .grid-l-4of5 {
        width: 80%;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1199px) {

    .grid-l-break {
        clear:left;
        display: block;
        height: 0;
        overflow: hidden;
    }

}

@media screen and (min-width: 1200px) {


    .grid-item {
        padding: 0 30px;
    }

    .grid-xl-1of5 {
        width: 20%;
    }

    .grid-xl-1of4 {
        width: 25%;
    }

    .grid-xl-1of3 {
        width: 33.33%;
    }

    .grid-xl-2of5 {
        width: 40%;
    }

    .grid-xl-1of2 {
        width: 50%;
    }

    .grid-xl-3of5 {
        width: 50%;
    }

    .grid-xl-2of3 {
        width: 66.66%;
    }

    .grid-xl-3of4 {
        width: 75%;
    }

    .grid-xl-4of5 {
        width: 80%;
    }

}


@media screen and (min-width: 1500px) {


    .grid-xxl-1of2 {
        width: 60%;
    }


}

.sjb-page {
    background: transparent !important;
}